<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;
use App\Models\Trafic;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('trafics', function (Blueprint $table) {
            $table->id();
            $table->string('name_trafic');
            $table->string('price_second');
            $table->timestamps();
            $table->softDeletes();
        });

        $user = new Trafic();
        $user->name_trafic = "Стартовый";
        $user->price_second = 25;
        $user->save();
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        //
    }
};
